Logged In: NO

gnu.getopt.Getopt is only part of the 2.1 version and version
2.1b corrected this.

Version 2.2 will be out this Sept and will also not have this
dependency. Please see www.jeops.org for the latest release.